#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "Qt6::quick3dspatialaudio" for configuration "Release"
set_property(TARGET Qt6::quick3dspatialaudio APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::quick3dspatialaudio PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick3D/SpatialAudio/libquick3dspatialaudioplugin.a"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::quick3dspatialaudio )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::quick3dspatialaudio "${_IMPORT_PREFIX}/./qml/QtQuick3D/SpatialAudio/libquick3dspatialaudioplugin.a" )

# Import target "Qt6::quick3dspatialaudio_init" for configuration "Release"
set_property(TARGET Qt6::quick3dspatialaudio_init APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(Qt6::quick3dspatialaudio_init PROPERTIES
  IMPORTED_COMMON_LANGUAGE_RUNTIME_RELEASE ""
  IMPORTED_OBJECTS_RELEASE "${_IMPORT_PREFIX}/./qml/QtQuick3D/SpatialAudio/objects-Release/quick3dspatialaudio_init/quick3dspatialaudio_init.cpp.o"
  )

list(APPEND _IMPORT_CHECK_TARGETS Qt6::quick3dspatialaudio_init )
list(APPEND _IMPORT_CHECK_FILES_FOR_Qt6::quick3dspatialaudio_init "${_IMPORT_PREFIX}/./qml/QtQuick3D/SpatialAudio/objects-Release/quick3dspatialaudio_init/quick3dspatialaudio_init.cpp.o" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
